## rebuildd 0.2.1ubuntu1

=== debian/changelog ===
rebuildd (0.2.1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Fix bashism (echo -e) in debian/rules (LP: #128458)
    - Update maintainer field in debian/control.

 -- Michele Angrisano <micheleangrisano@ubuntu.com>  Thu, 09 Aug 2007 06:00:59 +0200

rebuildd (0.2.1) unstable; urgency=low

  * Add --download-only to apt-get source by default
    and put only one -q
  * If a job is building, don't allow to add it
  * Rewrite rebuildd-job stats function with SQL,
    very very very very very very very very faster
  * Add headers and footers to build logs
  * Dont't try to resend old mails, otherwise we send it
    twice sometimes.
  * Fix a bug when database is empty in rebuildd-job stats
  * Limit job searching to max_jobs to be more faster
  * Fix a bug with event/lock, which cancel all jobs at once

 -- Julien Danjou <acid@debian.org>  Tue, 07 Aug 2007 20:17:14 +0200

rebuildd (0.2.0ubuntu1) gutsy; urgency=low

  * Fix bashism (echo -e) in debian/rules (LP: #128458)
  * debian/control:
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Christopher James Halse Rogers (RAOF) <chalserogers@gmail.com>  Thu, 26 Jul 2007 17:22:22 +1000

rebuildd (0.2.0) unstable; urgency=low

  * Upload to Debian (Closes: #432302)
  * Stock builder hostname in job table
  * Add new max_jobs config var, used to load max_jobs new jobs
    This adds a new state WAIT_LOCKED for locking jobs handled by a build.
  * Handle SIGINT like SIGTERM
  * Don't stock build_time, stock build_start and build_end
  * Move http server outside, and standalone
  * Create unit tests
  * Init scripts now use LSB
  * Rewrite Web server and interface with web.py
    With new templates, thanks Clément Danjou (my little bro)
    for them. :-) I still suck with HTML.

 -- Julien Danjou <acid@debian.org>  Tue, 10 Jul 2007 10:36:33 +0200

rebuildd (0.1.0) unstable; urgency=low

  * Initial release

 -- Julien Danjou <acid@debian.org>  Sat, 07 Jul 2007 14:44:58 +0200
