=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM=pysupport
DEB_DH_INSTALL_ARGS=-X.svn

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/rebuildd::
	@echo Running test suite
	./tests/runtest.py
	xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl debian/rebuildd.manpage.xml
	echo 'from rebuildd.RebuilddConfig import RebuilddConfig\nprint RebuilddConfig(True).dump()' | python > debian/rebuilddrc

install/rebuildd::
	install -d debian/rebuildd/usr/sbin
	install -m 0755 rebuildd.py debian/rebuildd/usr/sbin/rebuildd
	sed -i "s,^__version__.*$=,__version__ = \"$(shell head -n1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)\"," debian/rebuildd/usr/lib/python2.5/site-packages/rebuildd/*.py
	dh_installinit --name=rebuildd-httpd

cleanbuilddir/rebuildd::
	rm -f rebuildd.1
	rm -f debian/rebuilddrc
