## rebuildd 0.3.1

=== debian/changelog ===
rebuildd (0.3.1) unstable; urgency=low

  * Fix maintenance script for $arch support

 -- Julien Danjou <acid@debian.org>  Wed, 05 Dec 2007 08:17:29 +0100

rebuildd (0.3.0) unstable; urgency=low

  * Store timestamp of changed status
  * Add 'build_more_recent' option, to build only the
    more recent version of a package and set others to GIVEUP
  * Add a 'build_arch_any' to build (or not) package we want to build anywhere
    This works like another arch
  * Add 'priority' to package
  * Add quinn-diff support to rebuildd-job
  * Fix bashim in debian/rules
  * Add python-apt to build-deps
  * Add some doc in README.Debian (Closes: #443636)
  * Fix Web templates (Closes: #443668)
  * Add support for building more than one arch on a node (Closes: #447759)

 -- Julien Danjou <acid@debian.org>  Fri, 30 Nov 2007 14:29:48 +0000

rebuildd (0.2.2) unstable; urgency=low

  * Add rebuildd-job manpage
  * Actually we shouldn't add jobs if they are already in database
    If needed, status should be changed
  * Add delete to rebuildd-job
  * Add a fix option to fix database state if rebuildd crashed
  * Remove send_build_logs, not used anymore, cleaning up code
  * Do not restart on upgrade
  * Print all active thread count in logs
  * Now we handle 3 types of build failures, more clear

 -- Julien Danjou <acid@debian.org>  Sat, 11 Aug 2007 02:35:22 +0200
