## rebuildd 0.3.4

=== debian/changelog ===
rebuildd (0.3.4) unstable; urgency=low

  * Add {} around variable names (Closes: #486143)

 -- Julien Danjou <acid@debian.org>  Fri, 13 Jun 2008 20:07:21 +0200

rebuildd (0.3.3) unstable; urgency=low

  * Switch to python2.5 which is now default

 -- Julien Danjou <acid@debian.org>  Wed, 07 May 2008 13:42:28 +0200

rebuildd (0.3.2) unstable; urgency=low

  * Set ip to 127.0.0.1 by default for obvious security reason
  * Fix bashisms in rebuildd-init-build-system (Closes: #455371)
  * Bump standard version
  * Fix dependency since python 2.5 is not default

 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2008 11:35:22 +0200
