=== debian/control ===
Source: rebuildd
Section: devel
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: cdbs, debhelper (>= 5), python (>= 2.5), python-support, xsltproc, docbook-xsl, python-sqlobject, python-apt
Standards-Version: 3.7.3

Package: rebuildd
Architecture: all
Suggests: cowdancer
Recommends: pbuilder, python-gdchart2, python-webpy
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, lsb-base, python-sqlobject, python-apt
Description: build daemon aiming at rebuilding Debian packages
 This software allows you to manage a set of jobs. Each job is a package
 rebuilding task. Rebuilding is done by pbuilder (or cowbuilder if you want),
 or anything else, since everything is customizable via configuration file.
 It can also send build logs by email, event each log can be sent to a different
 email address.
 .
 rebuildd is multi-threaded, so you can run multiple build jobs in parallel.
 It is also administrable via a telnet interface. A Web interface is also 
 embedded so you can see your jobs queue and watch log file in real-time in your
 browser.
 .
 rebuildd is designed to be run on multiple hosts even with different
 architecture set, and to parallelize the rebuild tasks.
