## rebuildd 0.3.5

=== debian/changelog ===
rebuildd (0.3.5) unstable; urgency=low

  * Bump standard version
  * Fix arch usage in httpd (Closes: #486146)
  * Fix typo in rebuildd.default (Closes: #497275)
  * Support passing other pbuilder options to rebuildd-init-build-system
    (Closes: #497295)

 -- Julien Danjou <acid@debian.org>  Sun, 31 Aug 2008 20:51:29 +0200
