=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), python (>= 2.5), python-support, xsltproc, docbook-xsl, python-sqlobject, python-apt
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: rebuildd
 Architecture: all
