## rebuildd 0.3.7

=== debian/changelog ===
rebuildd (0.3.7) unstable; urgency=low

  * Fix incorrect dependencies on init script (Closes: #541546)
  * Add missing entry in rebuildd-job manpage (Closes: #553421)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 18 Nov 2009 20:17:47 +0100

rebuildd (0.3.6) unstable; urgency=low

  * Fix bug with new webpy in rebuildd-httpd (Closes: #536372)
  * Fix bashisms in maintenance script (Closes: #530179)
  * Add homepage (Closes: #529714)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Tue, 04 Aug 2009 12:34:53 +0200
