## rebuildd 0.3.10

=== debian/changelog ===
rebuildd (0.3.10) unstable; urgency=low

  * Do not raise string exceptions (Closes: #585348)

 -- Julien Danjou <acid@debian.org>  Thu, 10 Jun 2010 12:32:01 +0200

rebuildd (0.3.9) unstable; urgency=low

  * Update for python-apt API transition (Closes: #571767)

 -- Julien Danjou <acid@debian.org>  Tue, 02 Mar 2010 13:56:27 +0100

rebuildd (0.3.8) unstable; urgency=low

  * Fix rebuildd-init-build-system advices on build_cmd
    (Closes: #561926)
  * Bump standard version
  * Change format source to 3.0

 -- Julien Danjou <acid@debian.org>  Mon, 08 Feb 2010 14:50:51 +0100
