=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), python (>= 2.5), python-support, xsltproc, docbook-xsl, python-sqlobject, python-apt
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://julien.danjou.info/rebuildd
 
 Package: rebuildd
 Architecture: all
 Suggests: cowdancer
 Recommends: pbuilder, python-gdchart2, python-webpy
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, lsb-base, python-sqlobject, python-apt
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, lsb-base, python-sqlobject, python-apt (>= 0.7.91~)
 Description: build daemon aiming at rebuilding Debian packages
  This software allows you to manage a set of jobs. Each job is a package
  rebuilding task. Rebuilding is done by pbuilder (or cowbuilder if you want),
