=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 DEB_PYTHON_SYSTEM=pysupport
-DEB_DH_INSTALL_ARGS=-X.svn
 DEB_DH_INSTALLINIT_ARGS=--no-restart-on-upgrade
