## rebuildd 0.4.1.1

=== debian/changelog ===
rebuildd (0.4.1.1) testing-proposed-updates; urgency=low

  * Team upload to testing-proposed-updates (targeting wheezy).
  * Drop failing code introduced by the "Build logs in database" feature
    merged in 0.4.0. Closes: #671635
  * Cherry-pick a second change to avoid errors in the test-suite.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Mar 2013 08:59:26 +0100
