## rebuildd 0.4.2

=== debian/changelog ===
rebuildd (0.4.2) unstable; urgency=low

  [ Gauvain Pocentek ]
  * Remove unused code (Closes: #671635)
  * Support multiple recipients
  * Improve some error messages
  * Add a requeue command
  * Fix the number of arguments for jobs deps
  * Allow to use sendmail
  * Change the default date format
  * Add no_system_arch option
  * Reload before adding arch

  [ Julien Danjou ]
  * Update default dists to symbolic names
  * Fix PBUILDER_OTHER_OPTIONS[] examples in rebuildd.default
    (Closes: #682422)

 -- Julien Danjou <acid@debian.org>  Thu, 24 May 2012 16:50:03 +0200
