=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), python (>= 2.5), python-support, xsltproc, docbook-xsl, python-sqlobject, python-apt (>= 0.7.91~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python, xsltproc, docbook-xsl, python-sqlobject, python-apt (>= 0.7.91~)
+Standards-Version: 3.9.3
 Homepage: http://julien.danjou.info/software/rebuildd
 Vcs-Git: git://anonscm.debian.org/rebuildd/rebuildd.git
-Vcs-Browser: http://anonscm.debian.org/git/rebuildd/rebuildd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=rebuildd/rebuildd.git
 
 Package: rebuildd
 Architecture: all
