=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

ifneq (,$(findstring UNRELEASED,$(shell head -n 1 debian/changelog)))
	VERSION="$(shell git describe 2>/dev/null || echo devel)"
else
	VERSION=$(shell head -n1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)
endif

%:
	dh --with python2 $@

override_dh_clean:
	dh_clean rebuildd.1 rebuildd-job.1 debian/rebuilddrc

override_dh_auto_test:
	./tests/runtest.py

override_dh_auto_build:
	xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl debian/rebuildd.manpage.xml
	xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl debian/rebuildd-job.manpage.xml
	printf 'from rebuildd.RebuilddConfig import RebuilddConfig\nprint RebuilddConfig(True).dump()\n' | python > debian/rebuilddrc

override_dh_installinit:
	dh_installinit --no-restart-on-upgrade
	dh_installinit --name=rebuildd-httpd --no-restart-on-upgrade

override_dh_install:
	dh_install
	mv debian/rebuildd/usr/sbin/rebuildd.py debian/rebuildd/usr/sbin/rebuildd
	sed -i "s,^__version__.*$=,__version__ = \"$(VERSION)\"," debian/rebuildd/usr/lib/python*/dist-packages/rebuildd/*.py

.PHONY: override_dh_auto_clean override_dh_auto_test override_dh_auto_build override_dh_installinit override_dh_install
