## rebuildd 0.4.2+nmu1

=== debian/changelog ===
rebuildd (0.4.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:28:23 +0800
